Better ListView Class Reference |

# BetterListViewUnselectionBehavior Enumeration

Type of child item unselection behavior when parent item is collapsed.

public enum BetterListViewUnselectionBehavior

#### Members

Member Name | Description
--- | ---
DoNothing | No action is performed when items are unselected.
UnselectOnly | Unselect items only.
SelectParent | Unselect child items and select parent item.

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

ComponentOwl.BetterListView Namespace